#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::PimCommonAkonadi" for configuration "Release"
set_property(TARGET KPim6::PimCommonAkonadi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::PimCommonAkonadi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KPim6::AkonadiContactCore;KF6::I18n;KF6::Codecs;KF6::XmlGui;KF6::KIOWidgets;KF6::KCMUtils;KPim6::LdapWidgets;KF6::ColorScheme;KPim6::AkonadiSearchPIM"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6PimCommonAkonadi.so.2.1"
  IMPORTED_SONAME_RELEASE "libKPim6PimCommonAkonadi.so.2.1"
  )

list(APPEND _cmake_import_check_targets KPim6::PimCommonAkonadi )
list(APPEND _cmake_import_check_files_for_KPim6::PimCommonAkonadi "${_IMPORT_PREFIX}/lib/libKPim6PimCommonAkonadi.so.2.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
